

@font-face {
    font-family: 'DinProBold';
    src: url('/fonts/DinProBold.eot');
    src: url('/fonts/DinProBold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DinProBold.woff') format('woff'),
         url('/fonts/DinProBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DinProRegular';
    src: url('/fonts/DinProRegular.eot');
    src: url('/fonts/DinProRegular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DinProRegular.woff') format('woff'),
         url('/fonts/DinProRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DinCondensed';
    src: url('/fonts/DinCondensed.eot');
    src: url('/fonts/DinCondensed.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DinCondensed.woff') format('woff'),
         url('/fonts/DinCondensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body {
	background: #fff;
	color: #384035;
	cursor: default;
}
img {
	vertical-align: bottom;
}
.city-img {
	max-width: 500px;
}
a {
	text-decoration: none;
}
.clearfix:before, .clearfix:after {
	content: '';
	display: table;
}
.clearfix:after {
	clear: both;
	zoom: 1;
}


.central {
	width: 1000px;
	margin: 0 auto;
}


.header {
	overflow: hidden;
	border-bottom: 1px solid #e0e0e0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	font-family: DinCondensed, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	width: 100%;
	background: #fff;
	z-index: 40;
	top: 0;
}
.header .top {
	overflow: hidden;
}
.header .logotype {
	float: left;
}
.header .icon {
	float: left;
	margin-top: 10px;
	display: block;
}
.header .static {
	float: left;
	margin: 18px 0 0 10px;
	display: block;
	color: #384035;
}
.header .static span {
	text-transform: none;
}
.header .dinamic {
	float: left;
	margin: 10px 0 0 10px;
	padding: 8px 8px 6px 8px;
	background: #cd4343;
	color: #fff;
	border-radius: 3px;
	display: block;
}
.header .navigation {
	float: right;
	margin-bottom: 0rem;
}
.header .navigation li {
	float: left;
}
.header .navigation .link {
	padding: 0 0 0 36px;
	background: url(../images/navigation-devide.png) 18px 30px no-repeat;
}
.header .navigation .link:first-child {
	background: none;
}
.header .navigation .link a {
	display: block;
	color: #2469a6;
	border-bottom: 1px dotted #2469a6;
	padding: 18px 0 0 0;
}
.header .navigation .link a:hover {
	border-bottom: none;
}
.header .navigation .button {
	margin-left: 36px;
}
.header .navigation .button a {
	display: block;
	background: #98c63a;
	background: -moz-linear-gradient(top, #c3da4f 0%, #58971c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c3da4f), color-stop(100%, #58971c));
	background: -webkit-linear-gradient(top,  #c3da4f 0%, #58971c 100%);
	background: -o-linear-gradient(top, #c3da4f 0%, #58971c 100%);
	background: -ms-linear-gradient(top, #c3da4f 0%, #58971c 100%);
	background: linear-gradient(to bottom, #c3da4f 0%, #58971c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#c3da4f', endColorstr = '#58971c', GradientType=0);
	border-bottom: none;
	color: #fff;
	padding: 18px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
}
.header .bottom {
	background: #58971c;
	padding: 15px 0;
	font-size: 18px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
}
.header .bottom ul {
	overflow: hidden;
	margin-bottom: 0;
	/*width: 1100px;*/
}
.header .bottom li {
	float: left;
	margin-right: 23px;
}
.header .bottom a {
	color: #fff;
	text-shadow: -1px -1px rgba(0, 0, 0, 0.2);
}


.intro {
	overflow: hidden;
	height: 610px;
	margin-top: 60px;
}
.intro .left {
	float: left;
	width: 450px;
	position: relative;
}
.intro .left h1 {
	font-size: 30px;
	font-family: DinProBold, sans-serif;
	text-transform: uppercase;
}
.intro .left h2 {
	font-size: 20px;
	font-family: DinProBold, sans-serif;
	text-transform: uppercase;
	margin-top: 5px;
}
.intro .left p {
	margin-top: 25px;
	font-size: 15px;
	line-height: 20px;
	font-family: DinProRegular, sans-serif;
}
.intro .left .price {
	overflow: hidden;
	color: #2469a6;
	margin-top: 40px;
}
.intro .left .price .from {
	float: left;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	margin-top: 13px;
}
.intro .left .price .value {
	float: left;
	font-family: DinProBold, sans-serif;
	text-transform: uppercase;
	font-size: 72px;
	margin-left: 10px;
}
.intro .left .price .value span:after {
	content: '-';
	position: absolute;
	margin-left: -40px;
	margin-top: 10px;
}
.intro .left .button {
	margin-top: 50px;
}
.intro .left .button a {
	display: block;
	background: #2469a6;
	background: -moz-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37a0d5), color-stop(100%, #113176));
	background: -webkit-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -o-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -ms-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: linear-gradient(to bottom, #37a0d5 0%, #113176 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#37a0d5', endColorstr = '#113176',GradientType = 0);
	color: #fff;
	width: 250px;
	text-align: center;
	font-size: 28px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	padding: 10px 0;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
	border-radius: 3px;
}
.intro .left .dinamic {
	margin-top: 20px;
	font-size: 15px;
	line-height: 20px;
	font-family: DinProRegular, sans-serif;
	text-align: center;
	width: 230px;
}

.intro .left .advantages {
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	font-family: DinProBold, sans-serif;
	margin-top: 5px;
}
.intro .left .advantages ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 400px;
}
.intro .left .advantages li {
	overflow: hidden;
	margin-top: 20px;
	width: 185px;
}
.intro .left .advantages .image {
	float: left;
}
.intro .left .advantages .description {
	float: left;
	margin: 8px 0 0 10px;
}

.intro .left .scheme {
	background: none;
}
.intro .left .scheme .steps {
	width: 530px;
	font-size: 14px;
	line-height: 16px;
	margin-left: -20px;
	text-transform: unset;
	margin-top: 30px;
}
.intro .left .scheme .steps li {
	width: 122px;
	margin-left: 0;
	background-position: 100% 20px;
}
.intro .left .scheme .steps li .image img {
	width: 50px;
	height: auto;
}
.intro .left .scheme .steps .description {
	margin-top: 15px;
}

.intro .right {
	float: right;
	position: relative;
}
.intro .right .contact {
	overflow: hidden;
}
.intro .right .contact .schedule {
	float: left;
	font-family: DinProRegular, sans-serif;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	margin-top: 16px;
}
.intro .right .contact .phone {
	float: right;
	font-family: DinProBold, sans-serif;
	font-size: 40px;
	margin-left: 20px;
}
.intro .right .advantages {
	float: right;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	font-family: DinProBold, sans-serif;
	margin-top: 50px;
}
.intro .right .advantages li {
	overflow: hidden;
	margin-top: 20px;
}
.intro .right .advantages .image {
	float: left;
}
.intro .right .advantages .description {
	float: left;
	margin: 8px 0 0 10px;
}
.intro .center {
	position: relative;
	position: absolute;
	margin: 169px 0 0 310px;
}

.intro.equipment {
	overflow: visible;
	height: auto;
	padding-bottom: 60px;
}
.intro.equipment .container {
	position: relative;
}
.intro.equipment .container:after {
	content: '';
	display: block;
	clear: both;
}
.intro.equipment .center {
	margin: 0;
	right: 0;
	bottom: -137px;
}


.intro.equipment .left .button {
	margin-top: 25px;
}

.intro.software {
	overflow: visible;
}
.intro.software .container {
	position: relative;
}
.intro.software .container:after {
	content: '';
	display: block;
	clear: both;
}
.intro.software .center {
	margin: 0;
	right: 190px;
	bottom: -183px;
}

.intro.software ~ .services h2, .intro.software ~ .services .list {
	display: none;
}

.services {
	overflow: hidden;
	padding: 0 0 90px 0;
	background: url(../images/services-bg.png) 0 0 repeat-x;
}
.services .layout {
	overflow: hidden;
}
.services h2 {
	font-size: 30px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-top: 80px;
}
.services .list {
	overflow: hidden;
	width: 1200px;
}
.services .list li {
	float: left;
	width: 323px;
	margin-top: 80px;
	margin-right: 15px;
}
.services .list .image {
	float: left;
}
.services .list .group {
	float: left;
	margin-left: 15px;
	width: 210px;
}
.services .list .name {
	font-size: 18px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
}
.services .list .price {
	font-size: 18px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
}
.services .list .price span {
	color: #cd4343;
	text-decoration: line-through;
}
.services .list .description {
	font-size: 14px;
	line-height: 16px;
	font-family: DinProRegular, sans-serif;
	margin-top: 6px;
}
.services .promo {
	overflow: hidden;
	margin-top: 80px;
	margin-left: 140px;
}
.services .promo .discount {
	overflow: hidden;
	float: left;
	margin-top: 8px;
}
.services .promo .discount {
	overflow: hidden;
	color: #cd4343;
}
.services .promo .discount .description {
	font-size: 20px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	text-align: right;
	float: left;
	margin-top: 12px;
}
.services .promo .discount .value {
	font-family: DinProBold, sans-serif;
	text-transform: uppercase;
	font-size: 72px;
	float: left;
	margin-left: 10px;
}
.services .promo .term {
	overflow: hidden;
	float: left;
}
.services .promo .term .countdown {
	float: left;
	margin-left: 40px;
}
.counter-columns{
	position: relative;
	text-align: center;
	overflow: hidden;
	padding-left: 20px;
}
.counter-box {
	float: left;
	text-align: center;
}
.counter-box .title {
	font-size: 12px;
	line-height: 16px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	position: absolute;
	margin-left: -20px;
	margin-top: 85px;
	z-index: 20;
	width: 104px;
}
.counter {
	background: url(../images/counter-bg.png) no-repeat;
	width: 104px;
	height: 99px;
	font-size: 52px;
	line-height: 80px;
	font-family: DinProBold, sans-serif;
	position: relative;
	margin-left: -20px;
	z-index: 10;
}
.counter .deco {
	background: #fff;
	height: 1px;
	top: 44px;
	left: 20px;
	right: 20px;
	position: absolute;
	opacity: 0.5;
	text-indent: -9999px;
}
.services .promo .term .description {
	font-size: 20px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
}


.scheme {
	background: #f6f5f5;
}
.scheme .top {
	height: 10px;
	background: url(../images/scheme-bottom-bg.png) 0 0 repeat-x;
}
.scheme .bottom {
	height: 10px;
	background: url(../images/scheme-top-bg.png) 0 0 repeat-x;
}
.scheme .layout {
	overflow: hidden;
	padding: 90px 0 70px 0;
}
.scheme .steps {
	overflow: hidden;
	width: 1200px;
	font-size: 18px;
	line-height: 22px;
	font-family: DinProRegular, sans-serif;
	text-transform: uppercase;
}
.scheme .steps li {
	width: 230px;
	float: left;
	text-align: center;
	margin: 0 10px;
	background: url(../images/scheme-devide.png) 100% 40px no-repeat;
}
.scheme .steps li:last-child {
	background: none;
}
.scheme .steps .description {
	margin-top: 25px;
}
.scheme .stat {
	display: none;
	text-align: center;
	color: #2469a6;
	margin-top: 50px;
}
.scheme .stat .number {
	font-size: 72px;
	font-family: DinProBold, sans-serif;
}
.scheme .stat .description {
	font-size: 20px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	margin-top: 5px;
}

#advantages {
	padding-bottom: 80px;
}
.advantages .layout {
	overflow: hidden;
}
.advantages h2 {
	font-size: 30px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-top: 80px;
}
.advantages .list {
	overflow: hidden;
	width: 1200px;
	font-size: 22px;
	line-height: 26px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	margin: 50px 0 0 60px;
}
.advantages .list li {
	width: 220px;
	padding-right: 20px;
	float: left;
	text-align: center;
	background: url(../images/advantages-devide.png) 100% 40px no-repeat;
}
.advantages .list li:last-child {
	background: none;
}
.advantages .list .description {
	margin-top: 20px;
}


.testimonials {
	text-align: center;
	overflow: hidden;
	padding-bottom: 70px;
}
.testimonials .central {
	width: 700px;
	margin: 0 auto;
}
.testimonials h3 {
	font-size: 18px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	margin-top: 90px;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 20px;
}
.testimonials .list .author {
	font-size: 18px;
	line-height: 22px;
	font-family: DinProRegular, sans-serif;
	text-transform: uppercase;
	margin-top: 25px;
}
.testimonials .list .text {
	font-size: 15px;
	line-height: 20px;
	font-family: DinProRegular, sans-serif;
	width: 450px;
	margin: 15px auto 0 auto;
}
.testimonials .controls {
	margin-top: 30px;
}
.testimonials .controls span {
	background: #2469a6;
	background: -moz-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37a0d5), color-stop(100%, #113176));
	background: -webkit-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -o-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -ms-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: linear-gradient(to bottom, #37a0d5 0%, #113176 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#37a0d5', endColorstr = '#113176',GradientType = 0);
	display: inline-block;
	text-indent: -9999px;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	border-radius: 10px;
	cursor: pointer;
}
.testimonials .controls .active {
	background: #e1e0e0;
	cursor: default;
}


.order {
	overflow: hidden;
	padding-bottom: 70px;
	background: #231f20 url(../images/order-bg.png) 0 0 repeat-x;
}
.order .text h2 {
	font-size: 30px;
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-top: 80px;
	color: #fafafa;
}
.order .text p {
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	font-family: DinProRegular, sans-serif;
	width: 570px;
	margin: 25px auto 0 auto;
	text-transform: uppercase;
	color: #e3e2e0;
}
.order .form {
	border: 1px solid #606060;
	border-radius: 5px;
	width: 480px;
	height: 60px;
	margin-top: 30px;
	margin-left: 260px;
	overflow: hidden;
}
.order .form input {
	font-family: DinProRegular, sans-serif;
	font-size: 30px;
	color: #ababab;
	background: transparent;
	border: none;
	margin-top: 12px;
	margin-left: 15px;
	float: left;
	width: 260px;
}
.order .form button {
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
	background: #cd4343;
	border: none;
	margin-top: 8px;
	margin-left: 15px;
	float: left;
	border-radius: 3px;
	text-align: center;
	width: 180px;
	height: 45px;
	cursor: pointer;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
}
.order .call {
	color: #ababab;
}
.order .call h3 {
	font-size: 42px;
	font-family: DinProBold, sans-serif;
	text-transform: uppercase;
	text-align: center;
}
.order .call p {
	text-align: center;
	font-size: 12px;
	font-family: DinProBold, sans-serif;
	width: 570px;
	margin: 45px auto 0 auto;
	text-transform: uppercase;
}

.order.order-sevices {
	background: none;
	padding: 0;
	margin-top: 40px;
}
.order.order-sevices .text p, .order.order-sevices .form input, .order.order-sevices .call {
	color: #212529;
}


.map {
	overflow: hidden;
}
.map iframe {
	border: 0;
}
.map .over {
	position: absolute;
	height: 500px;
	width: 100%;
	margin-top: -500px;
}


@-webkit-keyframes blink6 {
	10% { transform: scale(1, 1) rotate(80deg); }
	20% { transform: scale(0, 0) rotate(160deg); }
	100% { transform: scale(0, 0) rotate(0deg); }
}
@keyframes blink6 {
	10% { transform: scale(1, 1) rotate(80deg); }
	20% { transform: scale(0, 0) rotate(160deg); }
	100% { transform: scale(0, 0) rotate(0deg); }
}

span.pulsate {
	position: relative;
	display: inline-block;
}

span.pulsate:after, span.pulsate:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100px;
	height: 100px;
	background-image:
			radial-gradient(rgba(205,67,67,1), rgba(205,67,67,0) 30%),
			linear-gradient(45deg, rgba(0,0,0,0) 49%, rgba(205,67,67,.4) 50%, rgba(0,0,0,0) 51%),
			linear-gradient(135deg, rgba(0,0,0,0) 49%, rgba(205,67,67,.4) 50%, rgba(0,0,0,0) 51%);
	-webkit-animation: blink6 10s linear infinite;
	animation: blink6 10s linear infinite;
	transform: scale(0, 0) rotate(0deg);

}

span.pulsate:before {
	top: -30%;
	right: 0; left: auto;
	-webkit-animation-delay: 5s;
	animation-delay: 5s;

}

@font-face {
	font-family: 'DINCondencedC';
	src: url('dincondensedc.otf');

}

.jquery-modal.blocker.current {
	background-color: rgba(255,255,255,0.6);
	z-index: 1000;
}



#order {
	position: relative;
	background: transparent;
	width: 450px;
	max-width: none;
	box-shadow: none;
	height: auto;
	padding: 0;
}

#order a.close-modal {
	background: url(/images/order-close.png);
	width: 33px;
	height: 33px;
	top: 40px;
	right: 50px;
}

#order .wire {
	background: url('/images/order-bg-ware.png');
	background-repeat: repeat-x;
	background-position: top;
	height: 10px;
}

#order .body {
	background: #77a700;
	height: 412px;
	padding: 5px;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
}

#order .body .title {
	font: 30px DINCondencedC;
	color: #fff;
	text-align: center;
	margin-top: 60px;
}


#order .body .form {
	border: 1px solid #fff;
	border-radius: 5px;
	width: 82%;
	height: 60px;
	overflow: hidden;
	margin: 30px 35px 5px 35px;
}
#order .body .form input {
	font-family: DinProRegular, sans-serif;
	font-size: 21px;
	color: #fff;
	background: transparent;
	border: none;
	margin-top: 17px;
	margin-left: 15px;
	float: left;
	width: 192px;
}

#order .body .form input::placeholder {
	color: #fff;
}


#order .body .form button {
	font-family: DinCondensed, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
	background: #cd4343;
	border: none;
	margin-top: 8px;
	margin-left: 15px;
	float: left;
	border-radius: 3px;
	text-align: center;
	width: 125px;
	height: 45px;
	cursor: pointer;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
}

#order .body .line-1 {
	font: 12px DINPro;
	margin-top: 3px;
	color: #fff;

}

#order .body .line-2 {
	font: 14px DINPro;
	font-weight: bold;
	margin-top: 45px;
	color: #fff;
}

#order .body .line-3 {

	font: 36px DINPro;
	font-weight: bold;
	margin-top: 5px;
	color: #fff;
}

/* mobile style */

.nav-btn {
	font-size: 0;
	cursor: pointer;
	display: none;
	width: 40px;
	height: 40px;
	background-image: url(/images/nav-btn.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.mobile {
	display: none;
}

.desktop {
	display: block;
}

@media (min-width:768px) {
	.container {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}

	#navigation {
		display: block;
	}

	.hidden-lg {
		display: none;
	}
}

@media (min-width:1200px) {
	.header .bottom ul {
		width: 1100px;
	}

	.container {
		max-width:1000px !important;
	}
}

@media (max-width:1000px) {
	.intro {
		height: auto;
	}

	.intro .left {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		float: none;
		margin-top: 0px;
		width: auto;
		position: relative;
	}

	.intro .left h1 {
		text-align: center;
	}

	.intro .hero img {
		display: none;
	}

	.intro .right {
		float: none;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.intro .right .contact .schedule {
		float: none;
	}

	.intro .right .advantages {
		float: left;
	}

	.intro .right .contact {
		width: 100%;
		text-align: center;
	}

	.intro .right .contact .phone {
		float: none;
		font-size: 26px;
		margin-left: 0px;
	}


	.intro.equipment .center {
		bottom: -122px;
	}
	.intro.equipment .center .hero img {
		width: 404px;
		height: auto;
		display: block;
	}
	.intro.equipment .left {
		display: block;
	}
	.intro.equipment .left h1 {
		text-align: left;
	}
	.intro.equipment .left .price {
		margin-top: 20px;
	}
	.intro.equipment .left .button {
		margin-top: 0;
	}
	.intro.equipment .right {
		float: left;
		margin-left: 15px;
		margin-top: 20px;
	}


	.intro.software {
		padding-bottom: 60px;
		overflow: hidden;
	}
	.intro.software .center {
		bottom: -122px;
		right: -120px;
	}
	.intro.software .center .hero img {
		width: 404px;
		height: auto;
		display: block;
	}
	.intro.software .left {
		display: block;
	}
	.intro.software .left h1 {
		text-align: left;
	}
	.intro.software .left .price {
		margin-top: 20px;
	}
	.intro.software .left .button {
		margin-top: 0;
	}
	.intro.software .right {
		float: left;
		margin-left: 0;
		margin-top: 20px;
		position: static;
	}
	.intro.software .right .contact {
		position: absolute;
		right: 35px;
		bottom: 300px;
		width: auto;
	}

	.intro.software .right .advantages {
		font-size: 12px;
		line-height: 15px;
		text-transform: uppercase;
		font-family: DinProBold, sans-serif;
		margin-top: 5px;
	}
	.intro.software .right .advantages ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 400px;
	}
	.intro.software .right .advantages li {
		overflow: hidden;
		margin-top: 20px;
		width: 185px;
	}
	.intro.software .right .advantages .image {
		float: left;
	}
	.intro.software .right .advantages .description {
		float: left;
		margin: 8px 0 0 10px;
	}


	.services .list {
		overflow: hidden;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: auto;
	}

	.services .list li {
		display: flex;
		float: none;
		width: 330px;
		margin-top: 80px;
		margin-right: 0px;
		align-items: center;
		justify-content: center;
	}

	.services .list .image {
		float: none;
	}

	.services .list .group {
		float: none;
		margin-left: 20px;
		width: auto;
	}

	.services .promo {
		margin-left: 0px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.services .promo .term .countdown {
		float: none;
		margin-left: 0px;
	}

	.services .promo .term .description {
		float: none;
		margin-left: 0px;
		text-align: center;
	}

	.scheme .steps {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: auto;
	}

	.advantages .list {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: auto;
		margin: 0;
	}

	.advantages .list li {
		padding-right: 0px;
		float: none;
		margin-bottom: 30px;
	}

	.testimonials .list {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: auto;
	}

	.testimonials .central {
		width: auto;
	}

	.testimonials .list .text {
		width: auto;
	}

	.order .text p {
		width: auto;
	}

	.order .form {
		margin: 20px auto 0px;
	}

	.order .call p {
		width: auto;
	}

	#advantages h2 {
		display: none;
	}
	#advantages {
		padding-top: 80px;
	}
}

@media (max-width:768px) {
	.order-sevices .call h3 a {
		color: #212529;
	}
	.scheme .layout {
		padding-top: 70px;
	}
	.scheme .steps li {
		background: none;
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 0 20px 40px;
	}
	.scheme .steps li:last-of-type {
		margin-bottom: 0;
	}
	.scheme .steps .description {
		width: 190px;
	}
	.scheme .bottom {
		display: none;
	}
	.nav-btn {
		display: block;
	}

	#navigation {
		display: none;
	}

	.container {
		max-width: none !important;
	}

	.header .bottom {
		display: none;
	}

	.header {
		padding-bottom: 10px;
	}

	.header .icon img {
		width: 26px;
		height: auto;
	}
	.header .static {
		margin: 15px 0 0 10px;
		font-size: 15px;
	}
	.header .dinamic {
		font-size: 13px;
		width: 94.5px;
		text-align: center;
	}
	.header .nav-btn {
		width: 20px;
		height: 20px;
	}
	.header .phone {
		color: #5a5a5a;
		font-size: 18px;
		font-family: DinProRegular;
		font-weight: 600;
	}
	#intro .left, #intro .center, #intro .right {
		display: none;
	}
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	#intro {
		margin-top: 0;
		padding-bottom: 0;
	}
	#intro .mobile h1 {
		font-size: 30px;
		text-transform: uppercase;
		margin-top: 40px;
		font-family: DinProBold, sans-serif;
	}
	#intro .mobile h2 {
		font-size: 14px;
		text-transform: uppercase;
		font-family: DinProBold, sans-serif;
	}

	.intro .advantages {
		font-size: 12px;
		line-height: 15px;
		text-transform: uppercase;
		font-family: DinProBold, sans-serif;
		margin-top: 50px;
	}
	.intro .advantages li {
		overflow: hidden;
		margin-top: 20px;
	}
	.intro .advantages .image {
		float: left;
	}
	.intro .advantages .image img {
		display: block;
	}
	.intro .advantages .description {
		/*float: left;
		margin: 8px 0 0 10px;
		font-family: DinProRegular;
		text-transform: none;
		font-size: 16px;*/
		float: left;
		margin: 8px 0 0 10px;
		text-transform: none;
		font-size: 16px;
		background: #ffffff5e;
		padding: 0 3px;
		border-radius: 5px;
	}
	.intro .mobile .order {
		background: #7BA818;
		padding-bottom: 20px;
	}
	.intro .mobile .order .form {
		border: 1px solid #fff;
	}
	.intro .mobile .order .form input {
		width: 50%;
		font-size: 16px;
		margin-top: 16px;
		text-align: left;
		color: #fff;
		margin-left: 15px !important;
	}
	.intro .mobile .order .form button {
		width: 40%;
		margin: 5px;
		float: right;
		font-size: 17px;
	}
	.intro .mobile .order .line-1 {
		display: none;
		font-family: DinProRegular;
		font-size: 14px;
		color: #FFF;
		text-align: center;
	}
	.intro .mobile .order .line-1 span {
		font-weight: bold;
		text-decoration: underline
	}

	#advantages {
		display: none;
	}

	.testimonials h3 {
		font-size: 30px;
		font-family: DinCondensed, sans-serif;
		border-bottom: 0px solid #e0e0e0;
	}

	.order.mobile .text p {
		text-transform: none;
	}

	.order.mobile .form input {
		width: 50%;
		font-size: 16px;
		margin-top: 16px;
		text-align: left;
		color: #fff;
		margin-left: 15px !important;
	}

	.order.mobile .form {
		border: 1px solid #fff;
	}

	.order.mobile .form button {
		width: 40%;
		margin: 5px;
		float: right;
		font-size: 17px;
	}

	.order.mobile .line-1 {
		font-family: DinProRegular;
		font-size: 14px;
		color: #FFF;
		text-align: center;
	}

	.order.mobile .line-1 span {
		font-weight: bold;
		text-decoration: underline;
	}
}

@media (max-width:576px) {
	.hero.container {
		background-image: none!important;
	}
	.header .dinamic {
		margin: 0px;
		clear: both;
	}
}

@media (max-width:500px) {
	.order.order-sevices .call h3 {
		font-size: 30px;
	}
	.order .form {
		width: auto;
		height: auto;
	}

	.order .form input {
		width: 100%;
		text-align: center;
		font-size: 20px;
		margin-left: 0;
	}

	.order .form button {
		width: 100%;
		margin-left: 0px;
	}

	.modal {
		padding: 0px !important;
	}

	#order {
		width: 100%;
	}

	#order .body {
		height: auto;
	}

	#order .body .form {
		width: 100%;
		height: auto;
		margin: 30px auto;
	}

	#order .body .form button {
		margin-left: 0px;
		width: 100%;
	}

	#order .body .form input {
		width: 100%;
	}
}

.bg-layout {
	position: fixed;
	z-index: 901;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
}

.overflow {
	height: 100vh;
}

.menu {
	position: fixed;
	height: 100%;
	width: 231px;
	left: -100%;
	top: 0;
	background-color: #fff;
	box-shadow: 0 4px 25px 0 rgba(0,0,0,.19);
	z-index: 905;
	transition-property: right;
	transition-duration: .3s;
	transition-timing-function: ease;
	transition-delay: 0s;
	overflow-y: auto;
}

.menu.active {
	left: 0;
}

.menu-mob__link {
	background-color: #7cb8d5;
	color: #fff;
	border: 1px solid #5c95b1;
}

.menu-mob__link a {
	font-family: DinCondensed, sans-serif;
	font-size: 20px;
	color: #fff;
	text-shadow: -1px -1px rgba(0, 0, 0, 0.2);
	margin-left: 20px;
	text-transform: uppercase;
	display: block;
	margin-bottom: -1px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.menu-mob__button {
	background-color: #58971c;
	color: #fff;
	border: 1px solid #48870c;
}

.menu-mob__button a {
	font-family: DinCondensed, sans-serif;
	font-size: 20px;
	color: #fff;
	text-shadow: -1px -1px rgba(0, 0, 0, 0.2);
	margin-left: 20px;
	text-transform: uppercase;
	display: block;
	margin-bottom: -1px;
	padding-top: 14px;
	padding-bottom: 14px;
}

.menu-mob__link.active, .menu-mob__link:hover {
	background-color: #90cbf3;
}

.menu-mob__button.active, .menu-mob__button:hover {
	background-color: #497e17;
}

.menu-mob__link.active a, .menu-mob__link a:hover {
	color: #FFF;
}

.menu-mob__button a.active, .menu-mob__button a:hover {
	color: #FFF;
}

.fixed-header {
	position: fixed;
	display: block;
	z-index: 900;
	left: 0;
	top: 0;
	width: 100%;
}

#reviews .image {
	height: 60px;
	width: 60px;
	background-repeat: no-repeat;
	border-radius: 50px;
	margin: 0px auto;
	background-position: 45% 30%;
}

#reviews .author {
	font-size: 18px;
	line-height: 22px;
	font-family: DinProRegular, sans-serif;
	text-transform: uppercase;
	margin-top: 25px;
	margin-bottom: 20px;
}

#reviews .text {
	font-size: 15px;
	line-height: 20px;
	font-family: DinProRegular, sans-serif;
	/*margin: 15px auto 0 auto;*/
}

.slick-dots {
	position: absolute;
	bottom: -40px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 15px;
	height: 15px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: #2469a6;
	background: -moz-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37a0d5), color-stop(100%, #113176));
	background: -webkit-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -o-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: -ms-linear-gradient(top, #37a0d5 0%, #113176 100%);
	background: linear-gradient(to bottom, #37a0d5 0%, #113176 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#37a0d5', endColorstr = '#113176',GradientType = 0);
	border-radius: 10px;
}

.slick-dots li button::before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
	content: '';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button {
	background: #e1e0e0;
}


@media (max-width: 320px) {
	.header .col-auto {
		padding-right: 17px;
		padding-left: 0;
	}
	.header .flex-md-nowrap > .order-md-1:first-child {
		padding-left: 15px;
	}
}

.widget-button {
	display: none;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 1010;
}

@media (max-width: 414px) {
	.widget-button {
		display: block;
	}
}

.widget-button a {
	display: block;
	background: #98c63a url(/images/widget-button.svg) no-repeat center center;
	background-size: 45px;
	width: 60px;
	height: 60px;
	border-radius: 50% 0 0;
	box-shadow: 0 0 0 8px rgba(65, 237, 88, 0.2), 0 0 0 15px rgba(65, 237, 82, 0.1);
	animation: waves 2s infinite;
	-moz-animation: waves 2s infinite;
	-webkit-animation: waves 2s infinite;
	-o-animation: waves 2s infinite;
	color: transparent;
}

.footer {
	text-align: center;
	padding: 20px 0;
	color: #757575;
}

/* Animation Keyframes */

@keyframes waves {
	0% {
		box-shadow: 0 0 0 0 rgba(65, 237, 88, 0.2), 0 0 0 0 rgba(65, 237, 82, 0.1);
	}
	50% {
		box-shadow: 0 0 0 20px rgba(82, 237, 65, 0.1), 0 0 0 10px rgba(65, 237, 88, 0.2);
	}
	100% {
		box-shadow: 0 0 0 40px rgba(237, 65, 108, 0), 0 0 0 20px rgba(237, 65, 108, 0);
	}
}
@-moz-keyframes waves {
	0% {
		box-shadow: 0 0 0 0 rgba(65, 237, 88, 0.2), 0 0 0 0 rgba(65, 237, 82, 0.1);
	}
	50% {
		box-shadow: 0 0 0 20px rgba(82, 237, 65, 0.1), 0 0 0 10px rgba(65, 237, 88, 0.2);
	}
	100% {
		box-shadow: 0 0 0 40px rgba(237, 65, 108, 0), 0 0 0 20px rgba(237, 65, 108, 0);
	}
}
@-webkit-keyframes waves {
	0% {
		box-shadow: 0 0 0 0 rgba(65, 237, 88, 0.2), 0 0 0 0 rgba(65, 237, 82, 0.1);
	}
	50% {
		box-shadow: 0 0 0 20px rgba(82, 237, 65, 0.1), 0 0 0 10px rgba(65, 237, 88, 0.2);
	}
	100% {
		box-shadow: 0 0 0 40px rgba(237, 65, 108, 0), 0 0 0 20px rgba(237, 65, 108, 0);
	}
}
@-o-keyframes waves {
	0% {
		box-shadow: 0 0 0 0 rgba(65, 237, 88, 0.2), 0 0 0 0 rgba(65, 237, 82, 0.1);
	}
	50% {
		box-shadow: 0 0 0 20px rgba(82, 237, 65, 0.1), 0 0 0 10px rgba(65, 237, 88, 0.2);
	}
	100% {
		box-shadow: 0 0 0 40px rgba(237, 65, 108, 0), 0 0 0 20px rgba(237, 65, 108, 0);
	}
}
